package com.yihu.jw.exception.business.patient;

/**
 * 居民卡包卡不存在
 */
public class PatientCardNotFoundException extends RuntimeException{

    public PatientCardNotFoundException(String msg){
        super(msg);
    }
}
